» Ubuntu » Packages

Error

two or more packages specified (pdns-recursor-dbg natty-backports)